{
  "area": [
    {
      "ypos": 19,
      "xpos": 345,
      "type": "match",
      "width": 138,
      "height": 14
    }
  ],
  "properties": [],
  "tags": [
    "text_select_install_lang"
  ]
}